Commit 97c4801e authored by Sophie Brun's avatar Sophie Brun

Import package from debian

parent cc5d9186
distorm3 (3.3-1kali1) kali; urgency=medium
* Import package from debian.
* kali version must be 3.3-1kali1 because the package was already in kali
with version 3.3-1kali0 (has been created from scratch, not from debian)
-- Sophie Brun <sophie@freexian.com> Thu, 06 Nov 2014 14:43:24 +0100
distorm3 (3.0-2) unstable; urgency=medium
* Bumped Standards-Version to 3.9.6.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment